<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <title>MobioTV</title>
    </head>

    <body>
        <div class="activity-indicator">
            <div class="loader">
                <div class="loader-square"></div>
            </div>
        </div>
        <style type="text/css">
            body .activity-indicator {
                position:fixed;
                opacity: 0.9;
                width:100%;
                height:100%;
                top: 0;
                left: 0;
                background-color: rgba(0,0,0,0.7);
                z-index: 5000;
            }
            body .activity-indicator .loader {
            display: inline-block;
            width: 80px;
            height: 80px;
            position: relative;
            border: 4px solid #b2a2c9;;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			    -ms-transform: translate(-50%, -50%);
			        transform: translate(-50%, -50%);
            -webkit-animation: loader 2s infinite ease;
                    animation: loader 2s infinite ease;
        }

        .loader-square {
            vertical-align: top;
            display: inline-block;
            width: 100%;
            background-color: #b2a2c9;
            -webkit-animation: loader-square 2s infinite ease-in;
                    animation: loader-square 2s infinite ease-in;
        }

        @-webkit-keyframes loader {
            0% {
                -webkit-transform: translate(-50%, -50%) rotate(0deg);
                        transform: translate(-50%, -50%) rotate(0deg);
            }
            
            25% {
                -webkit-transform: translate(-50%, -50%) rotate(180deg);
                        transform: translate(-50%, -50%) rotate(180deg);
            }
            
            50% {
                -webkit-transform: translate(-50%, -50%) rotate(180deg);
                        transform: translate(-50%, -50%) rotate(180deg);
            }
            
            75% {
                -webkit-transform: translate(-50%, -50%) rotate(360deg);
                        transform: translate(-50%, -50%) rotate(360deg);
            }
            
            100% {
                -webkit-transform: translate(-50%, -50%) rotate(360deg);
                        transform: translate(-50%, -50%) rotate(360deg);
            }
        }

        @keyframes loader {
            0% {
                -webkit-transform: translate(-50%, -50%) rotate(0deg);
                        transform: translate(-50%, -50%) rotate(0deg);
            }
            
            25% {
                -webkit-transform: translate(-50%, -50%) rotate(180deg);
                        transform: translate(-50%, -50%) rotate(180deg);
            }
            
            50% {
                -webkit-transform: translate(-50%, -50%) rotate(180deg);
                        transform: translate(-50%, -50%) rotate(180deg);
            }
            
            75% {
                -webkit-transform: translate(-50%, -50%) rotate(360deg);
                        transform: translate(-50%, -50%) rotate(360deg);
            }
            
            100% {
                -webkit-transform: translate(-50%, -50%) rotate(360deg);
                        transform: translate(-50%, -50%) rotate(360deg);
            }
        }

        @-webkit-keyframes loader-square {
            0% {
                height: 0%;
            }
            
            25% {
                height: 0%;
            }
            
            50% {
                height: 100%;
            }
            
            75% {
                height: 100%;
            }
            
            100% {
                height: 0%;
            }
        }

        @keyframes loader-square {
            0% {
                height: 0%;
            }
            
            25% {
                height: 0%;
            }
            
            50% {
                height: 100%;
            }
            
            75% {
                height: 100%;
            }
            
            100% {
                height: 0%;
            }
        }
	
        </style>
    </body>
</html>
